#

pluginName = Genericagent Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_GenericAgentConfiguration_type = Configuration
_UI_RequiredObject_type = Required Object
_UI_RequiredContainer_type = Required Container
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_GenericAgentConfiguration_id_feature = Id
_UI_GenericAgentConfiguration_scope_feature = Scope
_UI_GenericAgentConfiguration_delegatedObjects_feature = Delegated Objects
_UI_GenericAgentConfiguration_requiredObjects_feature = Required Objects
_UI_GenericAgentConfiguration_skeleton_feature = Skeleton
_UI_RequiredContainer_container_feature = Container
_UI_Unknown_feature = Unspecified

_UI_RequiredObject_object_feature = Object
_UI_RequiredObject_exchange_feature = Exchange
